/*     39860 : 이미지 (비율형)      */
.img_ratio__39860__ {max-width:100%;vertical-align:top}
.img_ratio__39860__ * {box-sizing:border-box}
.img_ratio__39860__ a {display:inline-block;vertical-align:top}
.img_ratio__39860__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__39860__ img {width:auto}
}

/*     39861 : 타이틀 텍스트      */
.title__39861__ {font-size:0; }
.title__39861__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__39861__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__39861__.style_top p {padding-top:10px;}
.title__39861__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__39861__.style_right p {padding-right:14px;}
.title__39861__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__39861__.style_bottom p {padding-bottom:12px;}
.title__39861__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__39861__.style_left p {padding-left:14px;}
.title__39861__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__39861__.style_circle1 p {padding-left:18px;}
.title__39861__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39861__.style_circle2 p {padding-left:18px;}
.title__39861__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     39862 : 구글 지도 (주소 직접 입력)      */
.map__39862__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__39862__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__39862__ .build_preview__39862__ {display:table; width:100%;}
.map__39862__ .build_preview__39862__ .inner__39862__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__39862__ .build_preview__39862__ .inner__39862__ .subject__39862__ {display:block; font-size:16px; font-weight:bold;}
.map__39862__ .build_preview__39862__ .inner__39862__ .exp_text__39862__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__39862__ iframe {height:250px;}
	.map__39862__ .build_preview__39862__ .inner__39862__ {height:250px;}
}

/*     39863 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__39863__ .inline_block__39863__ {display:inline-block;}
.text_wrap__39863__ .inline_block__39863__ .inner__39863__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__39863__ .inline_block__39863__ .inner__39863__ .icon__39863__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__39863__ .inline_block__39863__ .inner__39863__ .icon__39863__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__39863__ .inline_block__39863__ .inner__39863__ .text__39863__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__39863__.s_size_75 .inline_block__39863__ .inner__39863__ .icon__39863__ {padding-right:.5em; font-size:.75em;}
.text_wrap__39863__.s_size_100 .inline_block__39863__ .inner__39863__ .icon__39863__ {padding-right:.5em; font-size:1em;}
.text_wrap__39863__.s_size_150 .inline_block__39863__ .inner__39863__ .icon__39863__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__39863__.s_size_200 .inline_block__39863__ .inner__39863__ .icon__39863__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__39863__.s_size_250 .inline_block__39863__ .inner__39863__ .icon__39863__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     39864 : 한줄 텍스트      */
.text__39864__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__39864__ p a {color:#444444; text-decoration:none;}

/*     39865 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__39865__ .inline_block__39865__ {display:inline-block;}
.text_wrap__39865__ .inline_block__39865__ .inner__39865__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__39865__ .inline_block__39865__ .inner__39865__ .icon__39865__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__39865__ .inline_block__39865__ .inner__39865__ .icon__39865__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__39865__ .inline_block__39865__ .inner__39865__ .text__39865__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__39865__.s_size_75 .inline_block__39865__ .inner__39865__ .icon__39865__ {padding-right:.5em; font-size:.75em;}
.text_wrap__39865__.s_size_100 .inline_block__39865__ .inner__39865__ .icon__39865__ {padding-right:.5em; font-size:1em;}
.text_wrap__39865__.s_size_150 .inline_block__39865__ .inner__39865__ .icon__39865__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__39865__.s_size_200 .inline_block__39865__ .inner__39865__ .icon__39865__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__39865__.s_size_250 .inline_block__39865__ .inner__39865__ .icon__39865__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     39866 : 한줄 텍스트      */
.text__39866__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__39866__ p a {color:#444444; text-decoration:none;}

/*     39867 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__39867__ .inline_block__39867__ {display:inline-block;}
.text_wrap__39867__ .inline_block__39867__ .inner__39867__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__39867__ .inline_block__39867__ .inner__39867__ .icon__39867__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__39867__ .inline_block__39867__ .inner__39867__ .icon__39867__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__39867__ .inline_block__39867__ .inner__39867__ .text__39867__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__39867__.s_size_75 .inline_block__39867__ .inner__39867__ .icon__39867__ {padding-right:.5em; font-size:.75em;}
.text_wrap__39867__.s_size_100 .inline_block__39867__ .inner__39867__ .icon__39867__ {padding-right:.5em; font-size:1em;}
.text_wrap__39867__.s_size_150 .inline_block__39867__ .inner__39867__ .icon__39867__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__39867__.s_size_200 .inline_block__39867__ .inner__39867__ .icon__39867__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__39867__.s_size_250 .inline_block__39867__ .inner__39867__ .icon__39867__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     39868 : 한줄 텍스트      */
.text__39868__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__39868__ p a {color:#444444; text-decoration:none;}

/*     39869 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__39869__ .inline_block__39869__ {display:inline-block;}
.text_wrap__39869__ .inline_block__39869__ .inner__39869__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__39869__ .inline_block__39869__ .inner__39869__ .icon__39869__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__39869__ .inline_block__39869__ .inner__39869__ .icon__39869__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__39869__ .inline_block__39869__ .inner__39869__ .text__39869__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__39869__.s_size_75 .inline_block__39869__ .inner__39869__ .icon__39869__ {padding-right:.5em; font-size:.75em;}
.text_wrap__39869__.s_size_100 .inline_block__39869__ .inner__39869__ .icon__39869__ {padding-right:.5em; font-size:1em;}
.text_wrap__39869__.s_size_150 .inline_block__39869__ .inner__39869__ .icon__39869__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__39869__.s_size_200 .inline_block__39869__ .inner__39869__ .icon__39869__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__39869__.s_size_250 .inline_block__39869__ .inner__39869__ .icon__39869__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     39870 : 한줄 텍스트      */
.text__39870__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__39870__ p a {color:#444444; text-decoration:none;}

/*     39871 : 점선      */
.dashed_line__39871__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__39871__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__39871__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__39871__ {height:80px;}
}

